cam_l:
  T_b:
  - [0.005617112780309785, -0.0012881145325502978, 0.9999832905520013, 0.07073856167431194]
  - [-0.9999833070153535, -0.0013285236613379636, 0.005615378227348316, 0.23435089305558293]
  - [0.001321217132003304, -0.9999982616209818, -0.0012955402899334433, -0.6660491439765341]
  - [0.0, 0.0, 0.0, 1.0]
  camera_model: pinhole
  distortion_coeffs: [-0.15442153959026667, 0.22415792664801637, 0.00028611532170761544,
    -0.0011553024948397013]
  distortion_model: radtan
  frame: CL
  intrinsics: [1265.4157426547047, 1259.125033829179, 649.1764873455104, 349.11875004082356]
  resolution: [1388, 700]
  rostopic: /camera_left/image_raw
  timeshift_cam_imu: 0.0014439866415333613
cam_r:
  T_b:
  - [0.015561060048639774, 0.00979455653578043, 0.9998308420181274, 0.06476108729839325]
  - [-0.9998754262924194, 0.002778982277959585, 0.015534507110714912, -0.24665166437625885]
  - [-0.00262640998698771, -0.9999481439590454, 0.009836597368121147, -0.676448404788971]
  - [0.0, 0.0, 0.0, 1.0]
  camera_model: pinhole
  distortion_coeffs: [-0.13964919973164264, 0.3032246444678759, -0.0006841993380782645,
    -0.0017521213083201822]
  distortion_model: radtan
  frame: CR
  intrinsics: [1270.980680475146, 1266.6167801504557, 692.2080529147544, 346.53773474480096]
  resolution: [1388, 700]
  rostopic: /camera_right/image_raw
  timeshift_cam_imu: 0.0015213183603639074
imu:
  T_b:
  - [0.9994652045891429, 0.03194161690749185, -0.00698788259543323, -0.045630250613467524]
  - [-0.03200263570684775, 0.9994490166874298, -0.008798074077210848, -0.00784852988506693]
  - [0.006703021917434096, 0.009017052443448963, 0.9999368527795895, -0.6084150115067585]
  - [0.0, 0.0, 0.0, 1.0]
  accelerometer_noise_density: 0.001602090212250569
  accelerometer_random_walk: 1.4361954439703917e-05
  frame: I
  gyroscope_noise_density: 0.00013361278165885748
  gyroscope_random_walk: 3.1760920521174444e-06
  model: calibrated
  rostopic: /imu/data
  time_offset: 0.0
  update_rate: 100.0
lidar:
  T_b:
  - [1.0, 0.0, 0.0, 0.0]
  - [0.0, 1.0, 0.0, 0.0]
  - [0.0, 0.0, 1.0, 0.0]
  - [0.0, 0.0, 0.0, 1.0]
  frame: L
  rostopic: /ouster/points
os_imu:
  T_b:
  - [1.0, 0.0, 0.0, 0.006252999883145094]
  - [0.0, 1.0, 0.0, -0.011775000020861626]
  - [0.0, 0.0, 1.0, 0.007644999772310257]
  - [0.0, 0.0, 0.0, 1.0]
  accelerometer_noise_density: 0.012103614665243042
  accelerometer_random_walk: 0.00015800668934690885
  frame: LI
  gyroscope_noise_density: 0.00044929939543128923
  gyroscope_random_walk: 1.0106430876706567e-05
  model: calibrated
  rostopic: /ouster/imu
  time_offset: 0.0
  update_rate: 100.0
